*{
    margin: 0;
    padding: 0;
}
.main{
    background-color: #5B8C51;
}
body{
    background-color: #5B8C51;
}
header{
    background-color: #5B8C51;
    color: white;
    font-size: 25px;
    text-align: center;
    padding: 15px;
}
.video-div {
    display: flex;
    justify-content: center;
}

.video-div video {
    width: 500px;
}
header a {
    color: white;
    text-decoration: none;
}
a.call-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background: white;
    margin: 2rem auto 0;
    width: fit-content;
    font-size: 25px;
    padding: 15px 40px;
    text-transform: uppercase;
    border-radius: 8px;
    color: darkolivegreen;
    font-weight: 900;
}
.product-image {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem 0;
}
.product-image img {
    width: 100%;
}

@media(max-width: 480px){
    .video-div video {
    width: 100%;
}
header{
   font-size: 18px;
}
}